@charset "utf-8";
/* CSS Document */
/* 
Nuovo CSS integrativo per Hotelsclick.com
author: mantovani massimiliano
*/

/*------------------------------------ 
/////////////////  HOME ///////////////
------------------------------------*/

/*---------- TOP HOME -------------*/
#topHomeImg_IT, #topHomeImg_EN {
	background:url(http://www.hotelsclick.com/OfferteMese/img/topHomeImg_IT.jpg) no-repeat;
	width:456px;
	height:170px;
}
	#topHomeImg_EN{background:url(http://www.hotelsclick.com/OfferteMese/img/topHomeImg_EN.jpg) no-repeat;}

#boxFocusDesc{
	width:190px;
	height:80px;
	padding:10px 15px;
	padding-top:45px;
}

	* html #boxFocusDesc{width:220px;height:100px;}

h2.titDescTop{color:#DE1408; margin-bottom:10px;}

#boxFocusPromo{
	float:right;
	margin-top:-70px;
	left:100;
	width:160px;
	height:90px;
	padding:10px;
	font-weight:bold;
	font-size:1.2em;
}

	* html #boxFocusPromo{width:180px;height:90px;}

#boxFocusPromo p{margin-bottom:10px;}

/*---------- FINE TOP HOME -------------*/
/*-------------------------------------------- 
/////////////////  BOXES HOME ///////////////
--------------------------------------------*/
#boxesHome{margin:10px 5px; margin-right:0;}

/*-------------------------------------------- 
/////////////////  BOXES HOME ///////////////
--------------------------------------------*/

#banners{clear:both; padding:0; margin-top:10px;}

#bannerAutopromo{
	float:right;
	width:225px;
	text-align:right;
}

#bannerPromo{
	width:220px;
	float:left;	
}

.titPromo{
	background:url(http://www.hotelsclick.com/OfferteMese/img/top_bannerPromo.jpg) top no-repeat;
	height:19px;
	color:#FFFFFF;
	font-size:15px;
	padding:10px 5px 8px 10px;
}

#imgPromo{
	background:url(http://www.hotelsclick.com/OfferteMese/img/img_bannerPromo.jpg) no-repeat;
	height:88px;
	padding:10px;
}
	* html #imgPromo{height:0;padding-top:11px;}

#imgPromo p{
			font-weight:bold; 
			margin-bottom:15px; 
			font-size:1.2em;
			opacity: 0.8;
			-moz-opacity:0.8;
			background-color:#FFF;
			}

	* html #imgPromo p{
		margin-bottom:7px; 
		padding:3px 0;
		zoom:1;
		background-color:#FFF;
		filter:alpha(opacity=80);
		}


#bottomPromo{
	background:url(http://www.hotelsclick.com/OfferteMese/img/bottom_bannerPromo.jpg) top no-repeat;
	height:25px;
	text-align:right;
	padding:5px 5px 0;
}

a.altreOffertePromo, a.altreOffertePromo:visited{
	color:#FFFFFF;
	background:url(http://www.hotelsclick.com/OfferteMese/img/frecciaPromo.gif) right no-repeat;
	padding-right:20px;
	white-space:nowrap;
	display:block;
}

	a.altreOffertePromo:hover{color:#DDD;}

/*-------------------------------------------- 
/////////////////  UTILITA' ///////////////
--------------------------------------------*/

h1.titPage{
	font-size:24px;
	color:#0022DD;
	padding:15px 25px;
	font-family:"Trebuchet MS", "Times New Roman", serif;
}

h2.titLaunch{
	color:#0022DD;
	font-size:12px;
	margin:15px 0;
}

a.linkPrezzo, a.linkPrezzo:visited{color:#DE1408; text-decoration:underline;}

a.linkPrezzo:hover{color:#000000;}

.boxHotel{
	float:left;
	margin-right:8px;
	width:145px;
}

.boxHotelRight{
	float:right;
	width:145px;
}

	.boxHotel div p, .boxHotelRight div p{margin-bottom:10px;}

#titHotelItalia{background-color:#6892BD; color:#FFF; padding:10px 6px 5px 6px; font-size:14px;}
#contentBoxItalia{margin-top:3px;border-top:1px solid #6892BD; background:url(http://www.hotelsclick.com/OfferteMese/img/sf_boxItalia.jpg) bottom no-repeat; padding:8px;}
#titHotelEuropa{background-color:#7E73D0; color:#FFF; padding:10px 6px 5px 6px; font-size:14px;}
#contentBoxEuropa{margin-top:3px;border-top:1px solid #7E73D0; background:url(http://www.hotelsclick.com/OfferteMese/img/sf_boxEuropa.jpg) bottom no-repeat; padding:8px;}
#titHotelMondo{background-color:#B573D0; color:#FFF; padding:10px 6px 5px 6px; font-size:14px;}
#contentBoxMondo{margin-top:3px;border-top:1px solid #B573D0; background:url(http://www.hotelsclick.com/OfferteMese/img/sf_boxMondo.jpg) bottom no-repeat; padding:8px;}
.prezzoBox{display:block; text-align:right; font-weight:bold;}

.bottomBox{
	padding:5px 0;
	text-align:right;
}

a.altreOfferteBox, a.altreOfferteBox:visited{
	background:url(http://www.hotelsclick.com/OfferteMese/img/freccia.gif) right no-repeat;
	color:#DE1408;
	white-space:nowrap;	
	padding-right:20px;
}
	a.altreOfferteBox:hover{color:#FF7777;}
/*-------------------------------------------- 
/////////////////  LAUNCH PAGE ///////////////
--------------------------------------------*/

.launchPage_IT{background:url(http://www.hotelsclick.com/OfferteMese/img/sf_launchPage_IT.jpg) top right no-repeat; position:relative;}

.launchPage_EN{background:url(http://www.hotelsclick.com/OfferteMese/img/sf_launchPage_EN.jpg) top right no-repeat; position:relative;}

.leftColumn{
	float:left;
	width:560px;
}

.leftColumn #boxesHome{padding:20px;padding-top:10px;}
.leftColumn .boxHotel{margin-right:40px;}
.rightColumn_IT, .rightColumn_EN{
	position:absolute;
	top:130px;
	right:0;
	width:210px;
	height: auto !important;  /* per i browser moderni */
    height: 410px;      /* per IE5.x e IE6 */
    min-height: 410px;  /* per i browser moderni */
	background:url(http://www.hotelsclick.com/OfferteMese/img/sf_rightColumnOfferteHotels_IT.jpg) bottom no-repeat;
}
	.rightColumn_EN{	background:url(http://www.hotelsclick.com/OfferteMese/img/sf_rightColumnOfferteHotels_EN.jpg) bottom no-repeat;}
#contentRightColumn{padding:100px 15px 0 15px;}
#contentRightColumn p{
	font-size:12px;
	margin-bottom:15px;
}

#imgLaunch{
	float:left;
	width:289px;
	margin-left:20px;
	display:inline;
}

#offerteLaunch{
	margin-top:17px;
	float:left;
	background:url(http://www.hotelsclick.com/OfferteMese/img/sf_promoJump.jpg) top right no-repeat;
	width:200px;
	height:203px;
	padding:0 10px;
}

	* html #offerteLaunch{width:220px;}

#offerteLaunch p{
	margin-top:15px;
	font-size:11px;
	position:relative;
}

.launchOffersPrice{
	position:absolute;
	right:5px;
}

	* html .launchOffersPrice{right:15px;}

/*---------- Footer links -----------*/
#footerHotelsLink{
	background-color:#ECF3FD; 
	width:760px; 
	padding:6px;
	margin-top:7px;
	}

#footerHotelsLink h2{color:#6892bd; font-size:12px; margin-bottom:10px;padding-left:10px;}

.footerColumn{
		padding-left:5px; 
		width:89px;
		border-left:1px dashed #BCC3D6;
		float:left;
		}

.footerColumn h3 a{color:#ADAFAE !important; text-decoration:none !important;font-size:12px !important;}

.footerColumn ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.footerColumn .altreCitta{margin-top:3px;}

.first{border:0;}